Subject: Re: cat and binary files
From: [email-masked] (Ed Huott)

10 Apr 1997 21:10:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-cc: [email-masked]
In-reply-to: Your message of "Thu, 10 Apr 1997 15:17:59 EDT."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, Marc Auslander writes:
>I tried doing binary mounts with the following results.
>
>1.  cat now produces a file larger than the sum of the input file
>sizes.
>
>2.  bash gets confused reading .bashrc
>
>3.  I don't know how to get binary while using explicit path notation.
>
>So I'll go back to text mode mounts for now, and if necessary write a
>cat that works.
>

You would probably have better luck if you could ensure that the files
you are cat'ing and your .bashrc were not "text" files, that is that
they did not contain <cr><lf> as line terminators instead of just
<lf>.

It is very simple to write a filter that will convert files from one
form to the other.

<ED>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".